package com.sino.rrs.entity;

import java.util.Date;

public class WeixinUserOrderPO {
	private int id;
	private int vehicle_user_id;
	private String phone;
	private int service_id;
	private String address;
	private double lon;
	private double lat;
	private Date create_time;
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public int getVehicle_user_id() {
		return vehicle_user_id;
	}
	public void setVehicle_user_id(int vehicle_user_id) {
		this.vehicle_user_id = vehicle_user_id;
	}
	public String getPhone() {
		return phone;
	}
	public void setPhone(String phone) {
		this.phone = phone;
	}
	public int getService_id() {
		return service_id;
	}
	public void setService_id(int service_id) {
		this.service_id = service_id;
	}
	public String getAddress() {
		return address;
	}
	public void setAddress(String address) {
		this.address = address;
	}
	public double getLon() {
		return lon;
	}
	public void setLon(double lon) {
		this.lon = lon;
	}
	public double getLat() {
		return lat;
	}
	public void setLat(double lat) {
		this.lat = lat;
	}
	public Date getCreate_time() {
		return create_time;
	}
	public void setCreate_time(Date create_time) {
		this.create_time = create_time;
	}
	
	

}
